## Purpose of this directory
The purpose of this directory is to create exercices.
They are propositions, we do not put them in the the STM32 gitlab before validation from info4 students.
Then they will be placed in the website in a local branch before validation of all the project members.

We noticed that the exercices present in the website are not adapted to high-school student. 
Here is the solution we give to solve this issue.
